.titulo_collap {
  color: #114C91;
  font-family: 'Roboto Slab', serif;
  font-weight: 400;
  color: #114C91;
  font-size: 1.3em
}
.espacio {
  padding-left: 15px;
  padding-right: 15px
}
img {
  width: 100%;
}
.subtitulo3 {
  font-weight: 500
}
.tb_cabezera {
  background-color: #BAA816;
  color: #fff
}
.contenido1 {
  padding-right: 3%;
  padding-left: 3%;
}
.col-xl-6 {
  padding-right: 0px;
  padding-left: 0px;
}
.lateral {
  padding-left: 5%;
}
.lateral2 {
  top: 15px;
  padding-right: 5%;
}
.lateral3 {
  top: 15px;
  text-align: center;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  background-image: url("../images/Egresados/Credencial1.jpg");
}
.lateral3:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.4);
}
.lateral4 {
  top: 15px;
  text-align: center;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  background-image: url("../images/Egresados/BolsaDeTrabajo1.jpg");
}
.lateral4:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.4);
}
.lateral5 {
  top: 15px;
  text-align: center;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  background-image: url("../images/Egresados/Posgrados.jpg");
}
.lateral5:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.4);
}
.lateral6 {
  padding: 150px 20px;
  top: 15px;
  text-align: center;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  background-image: url("../images/Egresados/BecasPosgrados.jpg");
}
.lateral6:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.4);
}
.lateral7 {
  top: 15px;
  text-align: center;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  background-image: url("../images/interna/OfertaEstudiosPosgrado.jpg");
}
.lateral7:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.4);
}
.lateral9 {
  padding: 150px 20px;
  top: 15px;
  text-align: center;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  position: relative;
  background-image: url("../images/Egresados/CitasTramiteTitulacion.jpg");
}
.lateral8 {
  top: 15px;
  text-align: center;
  background-position: center center;
  background-size: cover;
  background-repeat: no-repeat;
  background-image: url("../images/Egresados/EducacionContinua.jpg");
}
.lateral8:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.4);
}
.lateral9:before {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(0, 0, 0, 0.4);
}
h1 {
  font-weight: 300;
  color: #fff;
  position: relative
}
.nav-tabs .nav-link {
  color: white;
}
.nav-tabs .nav-item {
  background-color: #114C91;
  width: 25%;
  padding-left: 0px;
}
.nav-tabs .nav-link:focus, .nav-tabs .nav-link:hover {
  border-color: #114C91;
  background-color: #114C91;
}
.nav-tabs .nav-item.show .nav-link, .nav-tabs .nav-link.active {
  color: white;
  background-color: #0C3565;
  border-color: #0C3565;
  height: 100%;
}
a:hover {
  color: #114C91;
}
.cabezal {
  background: #114C91
}
.videoWrapper {
  position: relative;
  padding-bottom: 56.25%; /* 16:9 */
  padding-top: 25px;
  height: 0;
}
.videoWrapper iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.tabla_list2 {
  text-align: left;
  background: #F7F7F7;
  border: #B0B0B0 solid .1em;
  padding-left: 5px;
}
td {
  padding-left: 5px
}
.tabla_list2 td {
  border: #B0B0B0 solid .1em;
}
.caption-left3 {
  width: 100%;
  position: absolute;
  top: 80%;
  transform: translateY(-70%);
  -ms-transform: translateY(-70%);
  display: flex;
  justify-content: center;
  align-items: center;
}
.video {
  width: 100%;
}
@media only screen and (min-width: 240px) {
	.video_egre{
		width: 150px;
		height: 90px;
		margin: 0 auto
	}

	.alt_widget{
		height:  auto
	}
  .widget1 {
    display: block
  }
  .widget2 {
    display: none
  }
  .lateral3, .lateral4, .lateral5, .lateral7, .lateral8, .lateral9 {
    padding: 30px 20px;
  }
  #egresados2 {
    display: none
  }
  .caption-left3 {
    padding-top: 350px;
  }
  .video {
    height: 150px
  }
  .pad_top {
    padding-top: 180px
  }
}
@media only screen and (min-width: 300px) {
		.video_egre{
		height: 120px;
		width: 220px;
		margin: 0 auto
	}
}
@media only screen and (min-width: 360px) {
	.video_egre{
		height: 150px;
		width: 280px;
		margin: 0 auto
	}
  #egresados2 {
    display: none
  }
  .caption-left3 {
    padding-top: 480px;
  }
  .video {
    height: 210px
  }
  .pad_top {
    padding-top: 230px
  }
}
@media only screen and (min-width: 400px) {
	.video_egre{
			width: 300px;
		height: 170px;
		margin: 0 auto
	}
  .lateral3, .lateral4, .lateral5, .lateral7, .lateral8, .lateral9 {
    padding: 40px 20px;
  }
  #egresados2 {
    display: block
  }
  .caption-left3 {
    padding-top: 350px;
  }
  .video {
    width: 200px;
    height: 192px
  }
  .pad_top {
    padding-top: 150px
  }
}
@media only screen and (min-width: 470px) {
	.video_egre{
			width: 350px;
		height: 198px;
		margin: 0 auto
	}
}
@media only screen and (min-width: 575px) {
  .lateral3, .lateral4, .lateral5, .lateral7, .lateral8, .lateral9  {
    padding: 70px 20px;
  }
}
@media only screen and (min-width: 600px) {
	.video_egre{
		height: 258px;
		width: 100%
		
	}
  .caption-left3 {
    padding-top: 550px;
  }
  .video {
    width: 280px;
    height: 270px
  }
  .pad_top {
    padding-top: 250px
  }
}
@media only screen and (min-width: 768px) {
	.video_egre{
		height: 358px
	}
  .lateral3, .lateral4, .lateral5, .lateral7, .lateral8, .lateral9  {
    padding: 150px 20px;
  }
  .caption-left3 {
    padding-top: 750px;
  }
  .video {
    width: 370px;
    height: 360px
  }
  .pad_top {
    padding-top: 350px
  }
}
@media only screen and (min-width: 992px) {
	.video_egre{
		height: 239px
	}
	.alt_widget{
		height:  550px
	}
  .widget2 {
    display: block
  }
  .widget1 {
    display: none
  }
  .caption-left3 {
    padding-top: 750px;
  }
  .video {
    width: 470px;
    height: 450px
  }
  .pad_top {
    padding-top: 350px
  }
}
@media only screen and (min-width: 1200px) {
	.video_egre{
		height: 290px
	}
  .caption-left3 {
    padding-top: 950px;
  }
  .video {
    width: 582px;
    height: 560px
  }
  .pad_top {
    padding-top: 450px
  }
}
@media only screen and (min-width: 1500px) {
  .lateral3, .lateral4, .lateral5, .lateral7, .lateral8, .lateral9  {
    padding: 180px 20px;
  }
  .caption-left3 {
    padding-top: 1250px;
  }
  .video {
    width: 682px;
    height: 680px
  }
  .pad_top {
    padding-top: 550px
  }
}
@media only screen and (min-width: 1960px) {
  .caption-left3 {
    padding-top: 1100px;
  }
  .pad_top {
    padding-top: 450px
  }
}